Yves Bastide wrote:
And CPS 3.3 and 3.4 have been using Zope 2.9 since its inception, and is the only recommended "stable" platform for them.

Though they also flood the console with zLOG deprecation warnings ;-)
(I incrementally patched the worst offenders on my local copy, but never sent the result mainly because of the BLATHER/TRACE/DEBUG-to-debug impedance mismatch)

Well you're better off patching zLOG then, to make it not send the warning :)


Florent Guillaume, Nuxeo (Paris, France)   Director of R&D
+33 1 40 33 71 59   http://nuxeo.com   [EMAIL PROTECTED]
Zope-CMF maillist  -  Zope-CMF@lists.zope.org

See http://collector.zope.org/CMF for bug reports and feature requests

Reply via email to